<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:comment>
        <footer id="footer">
            <div class="inner clearfix row">
                {footer -> f:format.raw()}
            </div>
        </footer>
    {copyright -> f:format.raw()}
</f:comment>

<!-- Footer Start -->
<div id="footer">

    <!-- 960 Container -->
    <div class="container">

        <!-- About -->
        <div class="four columns">
            {footerFirst -> f:format.raw()}
        </div>

        <!-- Useful Links -->
        <div class="four columns">
            {footerSecond -> f:format.raw()}
        </div>

        <!-- Latest From Blog -->
        <div class="four columns">
            {footerThird -> f:format.raw()}
        </div>

        <!-- Twitter -->
        <div class="four columns">
            {footerFourth -> f:format.raw()}
        </div>
    </div>
    <!-- 960 Container End -->

</div>
<!-- Footer End -->

<!--  Footer Copyright-->
<div id="footer-bottom">

    <!-- 960 Container -->
    <div class="container">
        {copyright -> f:format.raw()}
    </div>
    <!-- End 960 Container -->

</div>
<!--  Footer Copyright End -->

<!-- Back To Top Button -->
<div id="backtotop" style="display: none;"><a href="#"></a></div>
</html>